Need some help. Can I install jksv without homebrew since my n3ds xl didn't modded

Discussion in '3DS - Homebrew Development and Emulators' started by Genshin, Oct 30, 2016.

  1. Genshin
    OP

    Genshin Member

    Newcomer
    14
    4
    Aug 22, 2016
    Malaysia
    I would like to ask if I can Install jksv without homebrew on latest version of 3ds 11.2.0-35u
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    no, you need homebrew access
     
    Genshin and osaka35 like this.
  3. osaka35

    osaka35 Instrucional Designer

    Member
    1,682
    1,182
    Nov 20, 2009
    United States
    Silent Hill
    You won't be able to install anything like that on the latest firmware. You'll have to use an exploit everytime you want to use jksv. Sorry, but you're going to have to use the homebrew channel, unless you can manage to downgrade and install a9lh.
     
    Genshin likes this.
  4. Genshin
    OP

    Genshin Member

    Newcomer
    14
    4
    Aug 22, 2016
    Malaysia
    What do you mean by exploit?..before this..i'm using homebrew launch before i open 3ds but holding R + power button (still not modded the 3ds)..but right now it's not working..is there any others way to use homebrew like that?
     
  5. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    not on 11.2, which fixed menuhax (which is the exploit you were using before). you need to use a game-based exploit.
     
  6. osaka35

    osaka35 Instrucional Designer

    Member
    1,682
    1,182
    Nov 20, 2009
    United States
    Silent Hill
    http://gbatemp.net/threads/update-11-2-and-homebrew.446160/
    The first post has a list of all the exploits that still work on the current firmware. Exploit being what you need to make the 3ds to run homebrew channel =]
     
  7. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    No offence but it seems, you don't know much about homebrew, if you live in the uk, I can help you. I am offering DSiWare downgrade to 10.4 for £5, so I can get the game to do it. Once you're downgraded I will install A9LH for you, aswell so you can update to the latest version while keeping hbl(A.K.A Homebrew launcher, Also you can install any cia!)